<div class="press-link w-100">
    <div class="press-link-content position-relative d-flex {{background}} {{text-color}}">
        <div class="press-link-content-text my-auto px-1">
            {{> @headline6}}
        </div>
        <i class="fa-solid fa-up-right-from-square position-absolute bottom-0 end-0 pe-3"></i>
    </div>
</div>
